View Issue Details

IDProjectCategoryView StatusLast Update
0000048VisualDifferFolders differpublic2011-10-29 09:41
ReporteradminAssigned Toadmin 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000048: Allow to copy/paste filters using string
DescriptionTo simplify reuse of filters allow to set the filter predicates starting from a string

Show the string on a textbox
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-02-15 08:19 admin New Issue
2011-02-15 08:19 admin Status new => assigned
2011-02-15 08:19 admin Assigned To => admin
2011-09-21 09:15 admin Summary Allow to copy/past filters using string => Allow to copy/paste filters using string
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2011-10-29 09:41 admin Status assigned => closed
2011-10-29 09:41 admin Resolution open => fixed